Subject: Trainer Candidate - Akshay Kathuria
From: Akshay Kathuria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 08:11:16 -0400

| | Tech Support Test

Name | Akshay Kathuria
E-mail | [email-masked]
Phone Number | (91) 9999997826
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Paschim Vihar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | TravelTriangle | Senior Trainer | 20th March 2020 | 36325
Previous Employer 2 | 1mg | Training Team Lead | | 36000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I am an avid trainer who seeks opportunity in providing knowledge and structure for process set up to bring out effective & efficient implementations.
I have experience of 5.5 years in Learning & Development and carried out the overall change under 1500+ employees in the organizations like goibibo, 1mg, TravelTriangle, Allsec Technologies, Appco Group and Genpact.
During my professional journey, I have found employees avoid getting into the system change and they show lack of motivation to learn new processes, which made me design the interactive sessions which eventually helped me hone the skills of leading a team and making a connection with the people to align with the objective.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I had was in 2016 while Training employees, where I was not able to connect with people properly and due to this the results were not appropriate as per the organisation.
For which, I took the batch for a Feedback session to understand what went wrong and how to improve.
The reasons shared were that the structure of training was complex and less timed.
For which we tweaked the training process a little to make it more impactful.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when we have competed the assigned task for the customer.

Great service is when you listen to the customer and provide what he is looking for considering his satisfaction. Basically when you exceeds the expectations of the customers.

What according to you makes you a good candidate for this position?

I am a skilled Training Specialist with 5.5+ years experience in Learning & Development Domain.
An individual who highly adept individual in coaching and mentoring, content designing, training delivery, team building and leadership.
Luckily, I possesses excellent organisational and time management abilities.
And aims to develop the processes with best methods focused on simplification at ground levels.
He ensures that training is the best experience for every employee who comes on-board.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |